/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



.panel.entry-content li{
	list-style-type: disc!important;list-style-position: inside!important;
}
ul.accepted-payment-methods li span{
	background-position: 0!important;
}
div.page-thumb{
	display: none;
}
#top .products .product-category{
	background: #fff;
}
input.addon.addon-checkbox{
	width: 20px!important;
}